» Ubuntu » Paketit

Error

two or more packages specified (jbibtex-bin lucid)